### Method

# Foundry DeployStrategy dup_pipeline

#### Declaration [src]

    FoundryBuildPipeline*
    foundry_deploy_strategy_dup_pipeline (
      FoundryDeployStrategy* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryBuildPipeline`

A `FoundryBuildPipeline`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.